Description

Related issues:

Related to Redmine - Patch #27240: Render the activities block on the UsersCo... Closed

Associated revisions

Revision 10951 - 2012-12-08 09:24 - Jean-Philippe Lang
Group events in the activity view (#12542).

History

#1 - 2012-12-08 09:28 - Jean-Philippe Lang
- File grouped_activity.png added
- Status changed from New to Closed

- Resolution set to Fixed

Committed in r10951. Related events (eg. updates of an issue, messages in a forum thread...) are now grouped in the activity:

Activity

From 2012-11-02 to 2012-11-04
2012-11-04

: Defect £12300 (Closed): default admin password is incorrect
Toshi MARUYAMA

a Defect #£12300 (Resolved): default admin password is incorrect

Jarrett Chizholm

z:16 Defect #12300 (Closed): default admin password is incomect

Jarrett Chisholm

0229 Defect #12302

z:47 Help: RE: seemingly unset {{vanables}} are everywhere (redmine 2.0,3]

Jarrett Chisholm

Jarrett Chishalm

02:43 Help: Sending E-mail in 2.0.3 -> can’t see email preferences

Jarrett Chisholm

01:24 Feature £1

Andriy Lesyuk

#2 - 2013-07-17 18:12 - Michael Nagel

Is it general consensus that the new behavior is strictly better in all cases?

2025-05-01

& Help: seemingly unset {{variablas}} are everywhere (redming 2.0.2)

w): Redmine version reguirement improvements (in plugins)

1/2



https://www.redmine.org/projects/redmine/repository/svn/revisions/10951

Could the grouping be made optional?
Where is the place to discuss this?

#3 - 2017-10-25 18:51 - Mischa The Evil
- Related to Patch #27240: Render the activities block on the UsersController#show view grouped, with event_type icon and with the 'me’ indication

added

Files

grouped_activity.png 40.5 KB 2012-12-08 Jean-Philippe Lang
